Bug 746595 - Clicking on 'Build' in the reports does not order it by alphabet (as you'd expect)
Clicking on 'Build' in the reports does not order it by alphabet (as you'd ex...
Status: CLOSED DEFERRED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.6
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: nli
tools-bugs
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-17 04:05 EDT by Yaniv Kaul
Modified: 2013-07-03 22:37 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-26 01:33:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
View from page source (14.92 KB, image/png)
2011-10-19 02:02 EDT, Yuguang Wang
no flags Details

  None (edit)
Description Yaniv Kaul 2011-10-17 04:05:54 EDT
Description of problem:
In a report, when clicking on the 'build' column, you expect it to be sorted alphabetically. This doesn't happen. I don't know how it sorts it.

Version-Release number of selected component (if applicable):
3.6.0.

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 nli 2011-10-19 01:40:31 EDT
Can you give me a link or screenshot? Thanks
Comment 2 Yuguang Wang 2011-10-19 02:01:40 EDT
See following
https://tcms.englab.nay.redhat.com/report/product/61/build/

Refer to attached screenshot(viewed from page source).
Comment 3 Yuguang Wang 2011-10-19 02:02:56 EDT
Created attachment 528925 [details]
View from page source
Comment 4 Yaniv Kaul 2011-10-19 02:09:32 EDT
Strange - looks OK now in the page I'm using for my reports - https://tcms.engineering.redhat.com/report/custom/?product=119&build_run__product_version=1071&testcaserun__case__category=&testcaserun__case__component=&build_run__plan__name__icontains=&a=Search

Can be closed if cannot be reproduced elsewhere.
Comment 5 Danqing Li 2011-12-26 01:33:03 EST
Deferred to 4.0

Note You need to log in before you can comment on or make changes to this bug.